Drupal NGP COO/CWP Integration Module Security Bypass and HTML Injection Vulnerabilities

Bugtraq ID: 36927
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 04 2009 12:00AM
Updated: Nov 05 2009 06:37PM
Credit: Sean Robertson, Dylan Wilder-Tack
Vulnerable: Drupal NGP COO/CWP Integration 6.x-1.12
Not Vulnerable: Drupal NGP COO/CWP Integration 6.x-1.13


 

Privacy Statement
Copyright 2010, SecurityFocus